=== modified file 'bzrlib/tests/__init__.py'
--- bzrlib/tests/__init__.py	2005-12-15 19:34:35 +0000
+++ bzrlib/tests/__init__.py	2005-12-15 21:37:04 +0000
@@ -634,6 +634,7 @@
                    'bzrlib.tests.test_conflicts',
                    'bzrlib.tests.test_diff',
                    'bzrlib.tests.test_fetch',
+                   'bzrlib.tests.test_fileid_involved',
                    'bzrlib.tests.test_gpg',
                    'bzrlib.tests.test_graph',
                    'bzrlib.tests.test_hashcache',
@@ -677,7 +678,6 @@
                    'bzrlib.tests.test_whitebox',
                    'bzrlib.tests.test_workingtree',
                    'bzrlib.tests.test_xml',
-                   'bzrlib.tests.test_file_involved',
                    ]
 
     print '%10s: %s' % ('bzr', os.path.realpath(sys.argv[0]))

=== renamed file 'bzrlib/tests/test_file_involved.py' => 'bzrlib/tests/test_fileid_involved.py'
--- bzrlib/tests/test_file_involved.py	2005-12-15 21:16:28 +0000
+++ bzrlib/tests/test_fileid_involved.py	2005-12-15 21:37:04 +0000
@@ -11,7 +11,7 @@
 from bzrlib.workingtree import WorkingTree
 from bzrlib.delta import compare_trees
 
-class TestFileInvolved(TestCaseInTempDir):
+class TestFileIdInvolved(TestCaseInTempDir):
 
     def touch(self,filename):
         f = file(filename,"a")
@@ -26,7 +26,7 @@
             check_clean=(not force) )
 
     def setUp(self):
-        super(TestFileInvolved, self).setUp()
+        super(TestFileIdInvolved, self).setUp()
         # create three branches, and merge it
         #
         #           /-->J ------>K                (branch2)
@@ -110,17 +110,17 @@
         self.branch = Branch.open(".")
 
 
-    def test_file_involved_all_revs(self):
+    def test_fileid_involved_all_revs(self):
 
         l = self.branch.fileid_involved( )
         self.assertEquals( sorted(map( lambda x: x[0], l )), ["a","b","c","d"])
 
-    def test_file_involved_one_rev(self):
+    def test_fileid_involved_one_rev(self):
 
         l = self.branch.fileid_involved("rev-B" )
         self.assertEquals( sorted(map( lambda x: x[0], l )), ["a","b","c"])
 
-    def test_file_involved_two_revs(self):
+    def test_fileid_involved_two_revs(self):
 
         l = self.branch.fileid_involved_between_revs("rev-B","rev-K" )
         self.assertEquals( sorted(map( lambda x: x[0], l )), ["b","c"])
@@ -135,7 +135,7 @@
         self.assertEquals( sorted(map( lambda x: x[0], l )), ["a", "b","c","d"])
 
 
-    def test_file_involved_sets(self):
+    def test_fileid_involved_sets(self):
 
         l = self.branch.fileid_involved_by_set(set(["rev-B"]))
         self.assertEquals( sorted(map( lambda x: x[0], l )), ["a"])
@@ -143,7 +143,7 @@
         l = self.branch.fileid_involved_by_set(set(["rev-D"]))
         self.assertEquals( sorted(map( lambda x: x[0], l )), ["b"])
 
-    def test_file_involved_compare(self):
+    def test_fileid_involved_compare(self):
 
         l1 = self.branch.fileid_involved_between_revs("rev-E", "rev-D")
         l2 = self.branch.fileid_involved_by_set(set(["rev-D","rev-F","rev-C","rev-B"]))
@@ -154,7 +154,7 @@
             set(["rev-G","rev-D","rev-F","rev-K","rev-J"]))
         self.assertEquals( l1, l2 )
 
-    def test_file_involved_full_compare(self):
+    def test_fileid_involved_full_compare(self):
         from bzrlib.tsort import topo_sort
         pp=[]
         history = self.branch.revision_history( )

